<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.999000549316</MDI>
      <MDI key="STATISTICS_MEAN">12.689862712882</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.5459995269775</MDI>
      <MDI key="STATISTICS_STDDEV">5.4306350603048</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
